/* ----------------------------------------

ランキング

---------------------------------------- */

.rankBOX {
	margin-bottom: 60px;
}
h3.rankingTITLE   {
	background:url("../../../common/images/common/header.jpg");
	padding: 10px 25px;
	line-height: 1.5;
	box-sizing: border-box;
	font-size: clamp(1.8rem, 2vw, 2.4rem);
	color:#fff;
	font-weight: 600;
	margin-bottom: 40px;
	border: 1px solid #665b42;
}

h3.rankingTITLE i   {
	color:#d1a13b;
	margin-right: 10px;
}

.subPAGE .rankinglist .rank {
	position: absolute;
	width: 60px;
	top:-40px;
	left: 0px;
	z-index: 1;
}

@media screen and (max-width: 834px) {
	

.rankBOX {
	margin-bottom: 30px;
}
h3.rankingTITLE   {
	background:url("../../../common/images/common/header.jpg");
	padding: 10px 25px;
	line-height: 1.5;
	box-sizing: border-box;
	font-size: clamp(1.8rem, 2vw, 2.4rem);
	color:#fff;
	font-weight: 600;
	margin-bottom: 20px;
	border: 1px solid #665b42;
}

h3.rankingTITLE i   {
	color:#d1a13b;
	margin-right: 10px;
}
}